| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.PointSprite

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the ARB_point_sprite extension, see http://www.opengl.org/registry/specs/ARB/point_sprite.txt.
Synopsis

gl_POINT_SPRITE :: GLenum
gl_COORD_REPLACE :: GLenum

Tokens

gl_POINT_SPRITE :: GLenum | Source

gl_COORD_REPLACE :: GLenum | Source

Produced by Haddock version 2.4.2